View Issue Details

IDProjectCategoryView StatusLast Update
0002225Ham Radio DeluxeBugpublic2019-01-16 22:04
ReporterKC7FPF 
Assigned ToK7ZCZ 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
PlatformOSWin 7 64-bitOS Version
Product Version 
Target VersionFixed in Version6.5.0.183 
Summary0002225: Can't control Parameter 114/115 on Yaesu FT-991A
DescriptionI select a new slider; Parameter 114 (Contour Level). So I want control my FT-991A via RIG-control. The Parameter should Change the contour-level. But it does'nt work! I adjust the Level on my Radio. The range is -40 up to +20. But the RIG-control Shows only values from 1 to 11. And, in the other direction, I can't Change the value via RIG-control to my Radio!

And the next Problem is, that there is no way to control the Parameter 115 (contour Width).
TagsFT-991, FT-991A, Yaesu
ModuleRig Control
Sub-ModuleRig Control
Testing Beta Successful

Relationships

related to 0002160 closedK7ZCZ 4 - Closed w/o Action FT-991 Filter width Slider does not work 

Activities

K7ZCZ

2017-09-19 00:56

manager   ~0004238

I think this issue partially duplicates 2160

K7ZCZ

2018-12-13 11:22

manager   ~0006601

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4555

WA9PIE

2019-01-01 21:44

administrator   ~0006839

Validated

Issue History

Date Modified Username Field Change
2017-08-21 14:43 KC7FPF New Issue
2017-08-21 14:51 K7ZCZ Tag Attached: FT991A
2017-08-21 14:51 K7ZCZ Tag Attached: Yaesu
2017-08-22 10:39 K7ZCZ Summary Can`t control Parameter 114/115 => Can't control Parameter 114/115 on Yaesu FT-991A
2017-08-22 10:39 K7ZCZ Testing => Not Started
2017-09-19 00:55 K7ZCZ Relationship added related to 0002160
2017-09-19 00:56 K7ZCZ Note Added: 0004238
2018-11-27 11:56 WA9PIE Tag Attached: FT-991
2018-11-29 00:17 WA9PIE Tag Attached: Yaesu FT-991(A)
2018-11-29 00:19 WA9PIE Tag Detached: FT-991
2018-11-29 00:19 WA9PIE Tag Detached: FT991A
2018-11-29 00:19 WA9PIE Tag Detached: Yaesu
2018-11-30 18:12 WA9PIE Tag Attached: Yaesu
2018-11-30 18:13 WA9PIE Tag Attached: FT-991
2018-11-30 18:14 WA9PIE Tag Attached: FT-991A
2018-11-30 18:17 WA9PIE Tag Detached: FT-991
2018-11-30 18:17 WA9PIE Tag Detached: Yaesu FT-991(A)
2018-12-13 00:01 WA9PIE Project 1 - Backlog => 3 - Current Dev List
2018-12-13 11:22 K7ZCZ Assigned To => K7ZCZ
2018-12-13 11:22 K7ZCZ Status new => resolved
2018-12-13 11:22 K7ZCZ Resolution open => fixed
2018-12-13 11:22 K7ZCZ Note Added: 0006601
2018-12-14 17:15 K7ZCZ Tag Attached: FT-991
2018-12-14 17:15 K7ZCZ Fixed in Version => 6.5.0.137
2019-01-01 21:44 WA9PIE Status resolved => closed
2019-01-01 21:44 WA9PIE Testing Not Started => Beta Successful
2019-01-01 21:44 WA9PIE Note Added: 0006839
2019-01-16 22:04 WA9PIE Fixed in Version 6.5.0.137 => 6.5.0.183
2019-01-16 22:04 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe